Page MenuHomePhabricator

Implement HTMLRadioField in OOUIHTMLForm
Closed, ResolvedPublic

Description

Implement HTMLRadioField in OOUIHTMLForm.

Details

Related Gerrit Patches:

Event Timeline

matmarex created this task.May 12 2015, 1:42 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 12 2015, 1:42 PM
matmarex set Security to None.

Judging from F169381, maybe we also need to convert HTMLMultiSelectField to new OOjs UI checkbox appearance.

Hmm, yes. This should be easy, we already did HTMLCheckMatrix, but forgot this one somehow. Filed T100955.

Jdforrester-WMF triaged this task as Normal priority.Jun 4 2015, 12:10 AM

Change 218151 had a related patch set uploaded (by Paladox):
OOUIHTMLForm: Implement HTMLRadioField

https://gerrit.wikimedia.org/r/218151

Change 218151 merged by jenkins-bot:
OOUIHTMLForm: Implement HTMLRadioField

https://gerrit.wikimedia.org/r/218151

Jdforrester-WMF closed this task as Resolved.Jun 27 2015, 6:52 PM
Jdforrester-WMF assigned this task to matmarex.